<Melodies>
    <Melody enabled="0" completed="0" saved="1" creationSaved="0" scheme="chair_z" rating="-1" state="-1" />
    <Melody enabled="0" completed="0" saved="1" creationSaved="0" scheme="lamp_z" rating="-1" state="-1" />
    <Melody enabled="0" completed="0" saved="0" creationSaved="0" scheme="mand_z" rating="-1" state="5" />
    <Melody enabled="0" completed="0" saved="0" creationSaved="0" scheme="fromWin" rating="-1" state="2" />
</Melodies>
